<div class="d-flex flex-column flex-lg-row justify-content-between w-100" id="contact">
    <div id="contact_image" class="d-md-flex"></div>
    <div class="d-flex flex-column w-100 w-md-50 p-3 pt-3">
        <h1 class="text-center mb-3 text-cyan">Contact</h1>
        <div id="coaching_individuel_texte" class="pb-5 pt-2 d-flex flex-column">            
            <div class="mb-3">
                Je vous invite à prendre contact pour nous rencontrer que ce soit au bureau ou dans un parc ou nous prendrons une heure pour échanger sur un projet de vie qui vous ressemble. <br />
                Pour tout renseignement, contactez moi à l'aide du formulaire ou directement par mail ou par téléphone. 
            </div>
            <h6>
                <fa-icon [icon]="faPhone" [classes]="['text-cyan']"></fa-icon>
                <span class="ms-4">06 72 41 36 97</span>
            </h6>
            <h6 class="mb-3">
                <fa-icon [icon]="faAt" [classes]="['text-cyan']"></fa-icon>
                <span class="ms-4">
                    <a href="mailto:veroniqueconfiance081@gmail.com">veroniqueconfiance081@gmail.com</a>
                </span>
            </h6>       
        </div>
    </div>
</div>